Admin Menu Tweaker for WordPress

$14.00

Buy product

SKU: 19300150 Category:

Description


Admin Menu Tweaker for WordPress 1
Admin Menu Tweaker for WordPress 2
Admin Menu Tweaker for WordPress 3
Admin Menu Tweaker for WordPress 4


Admin Menu Tweaker for WordPress 5

Current version is 1.2.6


Admin Menu Tweaker for WordPress 6

Admin Menu Tweaker for WordPress 7Admin Menu Tweaker for WordPress 8Admin Menu Tweaker for WordPress 9
Admin Menu Tweaker for WordPress 10Admin Menu Tweaker for WordPress 11Admin Menu Tweaker for WordPress 12Admin Menu Tweaker for WordPress 13Admin Menu Tweaker for WordPress 14Admin Menu Tweaker for WordPress 15
Admin Menu Tweaker for WordPress 16

Tutorial video / Screencasts

Admin Menu Tweaker for WordPress 17

  • English
  • Русский

In process:

  • Français (13%)
  • Coming and you can contribute
You can help us translate plugin via Admin Translation Server

You can contribute and help community to translate the plugin. Write us and we will give you account.

Admin Menu Tweaker for WordPress 18

Admin Menu Tweaker for WordPress 19

  • WordPress versions 4.4+
  • PHP 5.3+ (support 7.x); MySQL v.5.6+ or MariaDB v.10+
  • You can read official WordPress server requirements here

  • Control page requires modern browser(Chrome, Safari, Firefox, IE 10+) with enabled JavaScript

Admin Menu Tweaker for WordPress 20
Release history

Admin Menu Tweaker allows you to re-order, hide and block menu items in your admin panel with the best usability. Also you can create new pages, change icons (4000+ included in plugin), make actions for all administrators but give access only for selected.

Admin Menu Tweaker forever removes «plugin-hell» problem from your admin panel!

Additional information

source-files-included

JavaScript JS, CSS, PHP

video-preview-resolution
tags

admin, admin menu, administrative menus, capabilities, dashboard, firewall, hide, labels, manage menu, rename, reorder, rtl, visual composer

high-resolution

Yes

demo-url

https://amt.demo.ultimate-tweaker.com/?create

compatible-software

WordPress 4.7.x, WordPress 4.6.1, WordPress 4.6, WordPress 4.5.x, WordPress 4.5.2, WordPress 4.5.1, WordPress 4.5

compatible-with

WPML, WooCommerce 2.6.x, WooCommerce 2.5, bbPress 2.5.x, bbPress 2.4.x, Gravity Forms, Easy Digital Downloads, Visual Composer 4.12.x, Visual Composer 4.11.x, Visual Composer 4.10.x, Cornerstone, Bootstrap 3.x, Bootstrap 2.3.x, Bootstrap 2.0, Foundation 6

compatible-browsers

IE10, IE11, Firefox, Safari, Opera, Chrome, Edge